
PENGADIAN EMAS - Bug #15524

[UAT] [AND] [Registration] Screen Keep Loading After Tap Back Button ###9405

10 January 2023 01:48 PM - yap chekying

Status: Closed Start date: 10 January 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

In the TNC screen,  when I tapped back button, It went back to the Confirmation of Customer's Data Usage, but kept loading.

UID: UATEMAS126

Password: Mbi123456

video sent via Whatsapp

History

#1 - 10 January 2023 02:27 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11 January 2023 09:45 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 11 January 2023 10:00 AM - yap chekying

- Status changed from Assigned to Resolved

- Assignee changed from yap chekying to rifqi mulyana

#4 - 11 January 2023 10:01 AM - yap chekying

- Assignee changed from rifqi mulyana to yap chekying

#5 - 12 January 2023 04:01 PM - rifqi mulyana

- File WhatsApp Video 2023-01-12 at 14.42.32 (1).mp4 added

- Status changed from Resolved to Pending Close

#6 - 17 January 2023 10:28 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

WhatsApp Video 2023-01-12 at 14.42.32 (1).mp4 4.05 MB 12 January 2023 rifqi mulyana
